
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 870px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center bottom; }
body { background: transparent url("../gallery_gen/f66fe283f38e6a285914acea9833b2fc.png") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1070px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1070px; overflow: visible; min-height: 1070px; }
#wb_element_instance53 { top: 30px; left: 536px; min-width: 660px; width: 660px; min-height: 34px; height: 34px; display: block; z-index: 387; }
#wb_element_instance53 > ul { display: block; }
#wb_element_instance53 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance53 li { margin: 0px 20px 0px 20px; }
#wb_element_instance53 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal normal 12px Georgia,serif; text-decoration: none; color: #1c1c1c; line-height: 14px; background: #fbb13b none repeat left top; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal normal 12px Georgia,serif; text-decoration: none; color: #050505; line-height: 14px; background: #fbb13b none repeat left top; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 29px; left: 40px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 188; }
#wb_element_instance54 img { width: 180px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 66px; left: 800px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 186; }
#wb_element_instance56 { top: 52px; left: 960px; min-width: 230px; width: 230px; min-height: 78px; height: 78px; display: block; z-index: 66; }
#wb_element_instance56 > .wb_shp { background: #0b102d none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 230px; height: 78px; }
#wb_element_instance57 { top: 130px; left: 480px; min-width: 710px; width: 710px; min-height: 670px; height: 670px; display: block; z-index: 64; }
#wb_element_instance57 > .wb_shp { background: #0b102d none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 710px; height: 670px; }
#wb_element_instance58 form .form-area-field { height: 86px; }
#wb_element_instance58 { top: 317px; left: 519px; min-width: 630px; width: 630px; min-height: 200px; height: 200px; display: block; z-index: 68; }
#wb_element_instance59 { top: 70px; left: 970px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; z-index: 70; }
#wb_element_instance60 { top: 157px; left: 519px; min-width: 200px; width: 200px; min-height: 114px; height: 114px; display: block; z-index: 71; }
#wb_element_instance61 { top: 557px; left: 519px; min-width: 630px; width: 630px; min-height: 210px; height: 210px; display: block; z-index: 72; }
#wb_element_instance62 { top: 820px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance63 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance58 form td { text-align: right; }
#wb_element_instance58 form tr.area-row > th { height: 1%; }
#wb_element_instance58 form tr.area-row > td { height: 1%; }
#wb_element_instance58 form tr.form-footer > td { height: 20px; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
